.notification_layout_1 {
  background-color: #fff;
  border-bottom: 1px solid #f6aa77;
  padding: 1.45rem 1.25rem !important;
}

.read {
  background-color: #edf1f7;
}

.un_read {
  background-color: #ffd9bf;
}
